#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-Hl0XwnH8kC7FwjQi6OeD9r
key:                  http-download-0.2.1.0-Hl0XwnH8kC7FwjQi6OeD9r
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9233ea3545cd7e41861878ca539a9b14
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-Hl0XwnH8kC7FwjQi6OeD9r
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-4q5KLdrxF6BHAwlK9Y3XXj
    bytestring-0.11.5.3 conduit-1.3.6.1-xf7BUYu4FPC4jaCDr8wkD
    conduit-extra-1.3.6-obyvRyqfW6FPvrQZmjt1V
    crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    crypton-conduit-0.2.3-7RsNIA8QMHqVzHBXOJMXY directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-7ke50M5l2YA8vO0Zwid8PF
    http-conduit-2.3.9.1-AEhqWwF8sNR6dHSicw25gb
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-25q8HPNMqGXDqz33AdR1k2
    path-io-1.8.2-LCD4oVPRUb1CwetqUnoEQu
    retry-0.9.3.1-JYdmDaWXtvm1YOGn2bFJ9v
    rio-0.1.22.0-LSzD5VOqa8N1YSUCy1BrHD
    rio-prettyprint-0.1.7.0-66mOPIunJVbLN1mW52ErXc

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

